/* Reckless Neue Medium fonts */
@font-face {
	font-family: 'Reckless Neue';
	src: url('../public/fonts/RecklessNeue-Medium.woff2') format('woff2'),
		url('../public/fonts/RecklessNeue-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.fl-accordion-button-label,
.recklessneue {
	font-family: 'Reckless Neue' !important;
}

.entry-date.published {
	display: none;
}

.srr-title {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.4;
	color: black;
}

.fl-align-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.finderParishDetailsFineprint {
	display: inline;
}

.home-hero-explore a {
	width: 140px;
}

a.wp_rss_retriever_title {
	font-weight: bold !important;
	font-size: 20px !important;
	color: #505050;
}

.wp_rss_retriever_credits {
	text-align: right;
	font-size: 0;
}

a.wp_rss_retriever_readmore {
	font-weight: 700 !important;
	color: #336699;
}

.fl-page-header-primary .fl-logo-img {
	width: 179px;
}

@media only screen and (max-width:600px) {
	.fl-page-header-primary .fl-logo-img {
		width: 99px !important;
	}
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
	padding-bottom: 5px !important;
}

.BBFormProgress-Bar {
	background-color: #00558a !important;
}

.BBFormSectionHeading {
	font-size: 17px !important;
}

.BBFormChecklist,
.BBFormFieldLabel,
.BBFormFieldLabelPledge,
.BBFormRadioLabelGivingLevelNotSelected,
.BBFormRadioLabelGivingLevelSelected {
	font-size: 14px !important;
	font-weight: 700;
}

.BBFormRadioGiftSelected {
	background-color: #00558a !important;
	font-size: 14px !important;
}

.BBFormRadioGiftNotSelected,
.BBLinkSecureInfo {
	font-size: 14px !important;
}

.BBFormSelectList,
.BBFormTextArea,
.BBFormTextbox {
	font-size: 14px !important;
	text-transform: capitalize !important;
}

.BBFormSubmitbutton {
	border-radius: 3px !important;
	background-color: #D91B22 !important;
	font-size: 18px !important;
	padding: 14px 44px !important;
}

.BBFormSubmitbutton:hover {
	background-color: #D91B22 !important;
	opacity: 1 !important;
}

.wpml-ls-current-language a span {
	color: #fff !important;
}

.wpml-ls-current-language a:hover span {
	color: #fff !important
}

.wpml-ls-current-language ul.sub-menu a span {
	color: #595959 !important;
}

.wpml-ls-current-language ul.sub-menu a:hover span {
	color: #000 !important;
}

.menu-col-title a {
	font-family: "Crimson Pro", serif !important;
	font-size: 18px !important;
	line-height: 1.39 !important;
	letter-spacing: -.2px !important;
	color: #000 !important;
}

.menu-col-sub-item a,
.menu-item-type-post_type_archive a {
	font-family: Montserrat, sans-serif !important;
	font-size: 13px !important;
	font-weight: 500 !important;
	font-style: normal !important;
	font-stretch: normal !important;
	line-height: 1.54 !important;
	letter-spacing: normal !important;
	color: #595959 !important;
}

.menu-col-sub-item a:hover,
.menu-item-type-post_type_archive a:hover {
	color: #000 !important;
}

.shortcode-event-title {
	margin: 10px 0;
}

.shortcode-event-title a {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.42;
}

.shortcode-event-learn-more a {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.53;
	letter-spacing: .3px;
}

.shortcode-event-date,
.shortcode-event-location,
.shortcode-event-time {
	font-size: 18px;
	font-weight: 500;
}

.shortcode-excerpt {
	margin-top: 10px;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
	z-index: 100 !important;
}

@media only screen and (max-width:768px) {
	.shortcode-event-title a {
		font-size: 17px;
	}

	.shortcode-event-date,
	.shortcode-event-location,
	.shortcode-event-time {
		font-size: 15px;
	}
}

.fl-accordion-button[aria-expanded=true] {
	padding-bottom: 10px;
}

.fl-accordion-button-icon .fl-accordion-button-icon-right {
	opacity: 1;
	color: #333;
	line-height: 20px;
}

.pp-accordion-item-active .pp-accordion-button {
	border-bottom-width: 0 !important;
}

.fl-accordion .fl-accordion-content a {
	color: #00558a !important;
}

.list-content p {
	margin-bottom: 0;
}

.text-image-1 .pp-button-has-icon a.pp-button,
.text-image-3 .pp-button-has-icon a.pp-button {
	display: flex;
	align-items: center;
	width: 100%;
}

.text-image-1 .pp-button-has-icon a.pp-button i.pp-button-icon-after {
	margin-left: auto;
}

.text-image-3 .pp-button-has-icon a.pp-button i.pp-button-icon-after {
	color: #2f7f0b;
	margin-left: auto;
}

.text-image-b1 .fl-col-content,
.text-image-b2 .fl-col-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.text-image-b3 {
	background-color: rgba(0, 85, 138, .7);
}

.text-image-b3 .fl-module-content .pp-hover-card-wrap .pp-hover-card-container a.pp-more-link-container:hover {
	/*background-color: #00558a;*/
	background-color: #003057;
}

.text-image-b3-purple {
	background-color: rgba(108, 35, 126, .7);
}

.text-image-b3-purple .fl-module-content .pp-hover-card-wrap .pp-hover-card-container a.pp-more-link-container:hover {
	/*background-color: #6c237e;*/
	background-color: #003057;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
	font-weight: 400 !important;
}

.fl-page-nav {
	display: flex;
	justify-content: flex-end;
}

.fl-page-nav-right .fl-page-nav-search {
	order: 0;
	align-self: flex-end;
	margin-bottom: 5px;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search:before {
	font-weight: lighter;
	color: #fff;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search:after {
	content: "|";
	color: #fff;
	margin-left: 17px;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search:hover {
	color: #fff;
}

.fas.fa-search:hover {
	color: #000;
}

.fl-page-nav-search form input.fl-search-input,
.fl-page-nav-search form input.fl-search-input:focus {
	color: #595959 !important;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.menu-item-has-children>a:after {
	margin-left: 8px;
	color: #fff;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.menu-item-has-children {
	align-self: flex-start;
	width: 100%;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.menu-item-has-children>a {
	font-size: 17px;
	font-weight: 500;
	line-height: 1.53;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.wpml-ls-item>a {
	font-size: 13px;
	font-weight: 500;
	line-height: 1.54;
	letter-spacing: normal;
	text-transform: capitalize;
}

.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li.wpml-ls-item>a:after {
	color: #fff;
}

.fl-page-nav ul.sub-menu:first-of-type {
	border-top: 2px solid #082;
}

.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li a:before {
	content: '' !important;
}

.fl-page-header,
.fl-page-header-wrap {
	/*background-color: #00558a;*/
	background-color: #363636;
	position: absolute;
	width: 100%;
	z-index: 10;
}

header>.fl-page-header-wrap {
	border-bottom: none;
}

.fl-page .fl-page-header .fl-page-header-wrap .container {
	width: 100%;
	max-width: 100%;
	padding: 10px 30px;
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom-style: none !important;
}

.fl-page .fl-shrink-header .fl-page-header-wrap {
	background-image: none;
	background-color: #00558a;
}

.fl-page-nav ul.sub-menu li,
ul.navbar-nav li.mega-menu>ul.sub-menu {
	background-color: #fff;
}

.fl-page-nav ul.sub-menu li a[href="#"]:hover,
ul.navbar-nav li.mega-menu>ul.sub-menu {
	color: #000 !important;
}

.home .fl-content {
	margin-top: 0 !important;
}

/* .fl-content {
    margin-top: 129px !important;
} */

@media only screen and (max-width:992px) {

	.fl-content,
	.home .fl-content {
		margin-top: 95px !important;
	}

	.fl-submenu-toggle-icon {
		color: #ffffff !important;
	}

	.fl-page form input[type=search] {
		background-color: #ffffff;
		border-color: #013c61 !important;
		border-radius: 0;
	}

	.fl-page-nav-search form {
		width: 250px !important;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse {
		padding-bottom: 50px;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse .fl-page-nav-search {
		display: block;
		position: relative;
		left: 100%;
		top: 50px;
	}

	.fl-page-nav-right .fl-page-nav-search a.fa-search:after {
		content: '';
		margin-left: 0;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li {
		background-color: #00558a;
	}

	.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.navbar-nav li a,
	.fl-page-nav ul.sub-menu li .fl-submenu-toggle-icon,
	ul.navbar-nav li.mega-menu>ul.sub-menu,
	.wpml-ls-current-language ul.sub-menu a span {
		color: #ffffff !important;
	}

	.fl-submenu-toggle-icon:hover,
	.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.navbar-nav li a:hover {
		color: #000000 !important;
	}
}

@media only screen and (min-width:993px) {

	.page-id-33 .fl-page .fl-page-header,
	.page-id-33 .fl-page .fl-page-header-wrap,
	.page-id-18194 .fl-page .fl-page-header,
	.page-id-18194 .fl-page .fl-page-header-wrap {
		background-color: transparent;
		background-image: linear-gradient(to bottom, rgba(0, 0, 0, .6), rgba(0, 0, 0, 0));
		width: 100%;
		z-index: 10;
	}
}

@media only screen and (max-width:450px) {
	.fl-page-nav-search form {
		width: 250px;
	}
}

.parish-footer-btn {
	font-size: 18px !important;
	text-align: center;
	border-radius: 3px;
	background-color: #D91B22 !important;
}

.parish-footer-btn a {
	color: #fff !important;
	padding: 14px 44px !important;
}

.fl-page-footer-wrap {
	margin-top: 96px;
}

.fl-page .fl-page-footer {
	border-top: none;
	font-size: 13px;
}

.fl-page-footer-container {
	padding-bottom: 40px;
}

.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-left {
	width: 70%;
	display: flex;
	align-items: flex-end;
	height: 125px;
}

.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-left a {
	padding: 0 22px;
}

.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right {
	display: flex;
	flex-direction: column-reverse;
	width: 30%;
}

.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right .fl-social-icons-stacked {
	margin-bottom: 33px;
}

@media only screen and (max-width:1355px) {
	.fl-page-footer-container {
		display: flex;
		flex-direction: column;
		padding-bottom: 22px !important;
	}

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-left {
		width: 100%;
		height: auto;
		justify-content: center;
	}

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-left .fl-page-footer-nav {
		display: flex;
		flex-direction: column;
		text-align: center;
	}

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-left .fl-page-footer-nav>li {
		margin: 16px 0;
	}

	/* .parish-footer-btn {
		margin-top: 48px !important;
	} */

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right {
		width: 100%;
		align-items: center;
	}

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right .fl-social-icons-stacked {
		margin-top: 38px;
	}
}

@media only screen and (max-width:375px) {
	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right .fl-page-footer-text {
		font-size: 11px;
	}

	.fl-page-footer .fl-page-footer-container .fl-page-footer-row .col-md-6.text-right .fl-social-icons-stacked {
		font-size: .75em;
	}
}

.wpforms-confirmation-container-full {
	color: #333 !important;
	margin: 0 0 24px 0 !important;
	background: #ffffff !important;
	border: 2px solid #00558A !important;
	padding: 15px 15px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-title {
	/*font-family: #dc143c Text, serif;*/
	font-weight: 400;
	font-size: 46px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.wpforms-container-full .wpforms-form .wpforms-description {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 1.53;
	letter-spacing: .3px;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-family: Montserrat, sans-serif;
	font-weight: 600 !important;
	font-size: 16px !important;
	line-height: 1.3 !important;
	margin: 0 0 4px 0 !important;
	padding: 0 !important;
	color: #000;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-divider .wpforms-field-description {
	line-height: 1;
}

div.wpforms-container-full .wpforms-form input[type=date],
div.wpforms-container-full .wpforms-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form input[type=datetime],
div.wpforms-container-full .wpforms-form input[type=email],
div.wpforms-container-full .wpforms-form input[type=month],
div.wpforms-container-full .wpforms-form input[type=number],
div.wpforms-container-full .wpforms-form input[type=password],
div.wpforms-container-full .wpforms-form input[type=tel],
div.wpforms-container-full .wpforms-form input[type=text],
div.wpforms-container-full .wpforms-form input[type=time],
div.wpforms-container-full .wpforms-form input[type=url],
div.wpforms-container-full .wpforms-form input[type=week],
div.wpforms-container-full .wpforms-form select {
	border-radius: 3px !important;
	font-size: 16px !important;
	border: 1px solid #ccc !important;
	padding: 6px 10px !important;
	height: 44px !important;
	color: #000 !important;
}

.wpforms-form textarea {
	border-radius: 3px !important;
	font-size: 16px !important;
	border: 1px solid #ccc !important;
	padding: 6px 10px !important;
	color: #000 !important;
	height: 120px !important;
}

.wpforms-form textarea:focus {
	border: 1px solid #2f7f0b !important;
}

div.wpforms-container-full .wpforms-form input[type=date]:focus,
div.wpforms-container-full .wpforms-form input[type=datetime-local]:focus,
div.wpforms-container-full .wpforms-form input[type=datetime]:focus,
div.wpforms-container-full .wpforms-form input[type=email]:focus,
div.wpforms-container-full .wpforms-form input[type=month]:focus,
div.wpforms-container-full .wpforms-form input[type=number]:focus,
div.wpforms-container-full .wpforms-form input[type=password]:focus,
div.wpforms-container-full .wpforms-form input[type=tel]:focus,
div.wpforms-container-full .wpforms-form input[type=text]:focus,
div.wpforms-container-full .wpforms-form input[type=time]:focus,
div.wpforms-container-full .wpforms-form input[type=url]:focus,
div.wpforms-container-full .wpforms-form input[type=week]:focus,
div.wpforms-container-full .wpforms-form select:focus {
	border: 1px solid #2f7f0b !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
	margin-bottom: 8px;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-radio ul li .wpforms-field-label-inline {
	color: #000 !important;
}

.wpforms-container input::placeholder {
	color: #c6c6c6 !important;
}

div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form input[type=submit] {
	background-color: #D91B22 !important;
	border: 1px solid #D91B22 !important;
	color: #fff !important;
	padding: 13px 30px !important;
	border-radius: 3px !important;
}

button.back-button {
	margin: 30px 0;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.57;
	letter-spacing: 0.2px;
}

.facetwp-facet-title,
#staff-search .facetwp-facet-office_ministry_search:after {
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.2px;
	color: #595959;
	margin-top: 0;
}

#staff-search .facetwp-facet-office_ministry_search:after {
	width: 100%;
	left: 0;
}

/* .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
	color: #fff;
} */
#menu-item-40 > a {
	color: #fff;
}

.staff-office-item {
	text-transform: none;
}

.staff-office-item .image-name {
	width: 50%;
}

.staff-office-item .image-name .clergy-image {
	flex: 0 0 auto;
}

.staff-office-item .email {
	width: 30%;
}

.staff-office-item .image-name .name-link {
	width: 80%;
}

.fl-page-nav-right .fl-page-nav ul.navbar-nav>li {
	float: none;
}

.page-template-tpl-no-header-footer.fl-builder .container.fl-content-full .fl-content {
	margin-top: 0 !important;
}

table.diff tbody tr td {
	width: 50% !important;
}

.fl-col.fl-col-small.retreat-center-logo {
	width: 20% !important;
	min-width: 150px;
}


/* Retreat Language Switcher */

ul[id*="retreat"]>li[id*="wpml"] {
	font-size: 14px !important;
	opacity: 0;
	animation: langFadeIn 0.5s ease forwards;
	animation-delay: 2s;
	/* waits 2 seconds */
}

@keyframes langFadeIn {
	to {
		opacity: 1;
	}
}


ul[id*="retreat"] li[id*="wpml"]>.fl-has-submenu-container>.fl-menu-toggle:after {
	font-family: 'Font Awesome 5 Free';
	content: '\f107';
	display: inline-block;
	vertical-align: middle;
	font-weight: 900;
	margin-left: 5px;
	color: #fff;
}

ul[id*="retreat"] li[id*="wpml"].fl-active>.fl-has-submenu-container>.fl-menu-toggle:after {
	font-family: 'Font Awesome 5 Free';
	content: '\f106';
}

ul[id*="retreat"] li[id*="wpml"]>.fl-has-submenu-container>a,

ul[id*="retreat"] li[id*="wpml"] .sub-menu>li>a {
	border-bottom: 1px solid #fff;
	padding: 16px 10px;
}


@media (min-width: 768px) {

	ul[id*="retreat"]>li[id*="wpml"] {
		position: absolute;
		top: 10px;
		right: 20px;
	}

	ul[id*="retreat"] ul.sub-menu {
		padding: 10px;
	}

	ul[id*="retreat"] li[id*="wpml"]>.fl-has-submenu-container>a,

	ul[id*="retreat"] li[id*="wpml"] .sub-menu>li>a {
		border: none;
		padding: 10px;
	}

	ul[id*="retreat"] li[id*="wpml"]>.fl-has-submenu-container>a:after {
		font-family: 'Font Awesome 5 Free';
		content: '\f107';
		display: inline-block;
		vertical-align: middle;
		font-weight: 900;
		margin-left: 5px;
	}
}

form#wpforms-form-31888 .wpforms-field-divider h3,
form#wpforms-form-35465 .wpforms-field-divider h3,
form#wpforms-form-35472 .wpforms-field-divider h3,
form#wpforms-form-35479 .wpforms-field-divider h3,
form#wpforms-form-35487 .wpforms-field-divider h3 {
	color: #000000;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}

form#wpforms-form-31888 .wpforms-field-divider,
form#wpforms-form-35465 .wpforms-field-divider,
form#wpforms-form-35472 .wpforms-field-divider,
form#wpforms-form-35479 .wpforms-field-divider,
form#wpforms-form-35487 .wpforms-field-divider {
	padding: 10px;
	background-color: #f2f2f2;
	border-radius: 3px;
}

form#wpforms-form-34862 .PIGQ label {
	color: #000000;
	font-weight: 900;
}

button#wpforms-submit-36691.wpforms-submit {
	background-color: #009444;
}

#wpforms-conversational-form-page .wpforms-field-radio li:not(.wpforms-image-choices-item) label:before,
#wpforms-conversational-form-page .wpforms-field-payment-multiple li:not(.wpforms-image-choices-item) label:before,
#wpforms-conversational-form-page .wpforms-field-payment-checkbox li:not(.wpforms-image-choices-item) label:before,
#wpforms-conversational-form-page .wpforms-field-gdpr-checkbox li:not(.wpforms-image-choices-item) label:before,
#wpforms-conversational-form-page .wpforms-field-checkbox li:not(.wpforms-image-choices-item) label:before {
	counter-increment: wpforms-radio;
	content: counter(wpforms-radio, upper-alpha);
	left: 10px;
}

#wpforms-conversational-form-page .wpforms-field-radio li:not(.wpforms-image-choices-item) label,
#wpforms-conversational-form-page .wpforms-field-payment-multiple li:not(.wpforms-image-choices-item) label,
#wpforms-conversational-form-page .wpforms-field-payment-checkbox li:not(.wpforms-image-choices-item) label,
#wpforms-conversational-form-page .wpforms-field-gdpr-checkbox li:not(.wpforms-image-choices-item) label,
#wpforms-conversational-form-page .wpforms-field-checkbox li:not(.wpforms-image-choices-item) label {
	font-size: 80%;
}

#wpforms-conversational-form-page .wpforms-field-radio li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before,
#wpforms-conversational-form-page .wpforms-field-radio li:not(.wpforms-image-choices-item):not(.wpforms-selected) label:hover:before,
#wpforms-conversational-form-page .wpforms-field-radio li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before,
#wpforms-conversational-form-page .wpforms-field-payment-multiple li:not(.wpforms-image-choices-item):not(.wpforms-selected) label:hover:before,
#wpforms-conversational-form-page .wpforms-field-payment-multiple li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before,
#wpforms-conversational-form-page .wpforms-field-payment-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label:hover:before,
#wpforms-conversational-form-page .wpforms-field-payment-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before,
#wpforms-conversational-form-page .wpforms-field-gdpr-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label:hover:before,
#wpforms-conversational-form-page .wpforms-field-gdpr-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before,
#wpforms-conversational-form-page .wpforms-field-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label:hover:before,
#wpforms-conversational-form-page .wpforms-field-checkbox li:not(.wpforms-image-choices-item):not(.wpforms-selected) label.wpforms-field-item-hover:before {
	content: counter(wpforms-radio, upper-alpha);
	content: "Item " counter(wpforms-radio, upper-alpha);
}

/* Events  */
.events-title {
	padding-top: 3rem;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 4rem;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {
	background-color: #2f7f0b;
}

.tribe-common .tribe-common-c-btn:focus,
.tribe-common .tribe-common-c-btn:hover,
.tribe-common a.tribe-common-c-btn:focus,
.tribe-common a.tribe-common-c-btn:hover {
	background-color: #006708;
}

@media only screen and (max-width: 600px) {

	.fl-content,
	.home .fl-content {
		margin-top: 70px !important;
	}
}

.fl-page-nav .navbar-toggle:focus {
	outline: 0;
}

/* @media only screen and (min-width: 992px) {
    body.admin-bar.fl-fixed-header .fl-page-header {
        position: relative;
    }
} */

.nav.navbar-nav.navbar-right.menu.fl-theme-menu {
	display: flex;
	flex-direction: column;
}

.fl-page-nav-right .fl-page-nav-collapse {
	display: inline-flex !important;
	align-items: end !important;
	justify-content: flex-end;
}

.btn-hdr-AOSGive {
	font-family: "Open Sans", sans-serif;
	position: absolute;
	right: 70px;
	width: 96px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -69px;
	margin-bottom: 17px;
	border: solid;
	border-color: #FFFFFF;
	border-radius: 4px;
}

.btn-nav-AOSGive {
	font-family: "Open Sans", sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 14px;
	border: solid;
	border-color: #FFFFFF;
	border-radius: 4px;
}

.btn-nav-AOSGive a:link {
	color: white !important;
	text-decoration-color: white;
}

.btn-nav-AOSGive a:visited {
	color: white !important;
	text-decoration-color: white;
}

.btn-nav-AOSGive a:hover {
	color: white !important;
	font-weight: 900;
	text-decoration-color: white;
	text-decoration: none;
}

.btn-nav-AOSGive a:active {
	color: white !important;
	text-decoration-color: white;
}

@media only screen and (max-width: 767px) {
	.btn-nav-AOSGive {
		display: none;
	}

	.btn-hdr-AOSGive {
		width: 52px;
		font-size: 10px;
		border-style: solid;
		border-width: thin;
		display: block;
		margin-top: -30px;
		font-family: "Open Sans", sans-serif;
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 10px;
		padding-bottom: 1px;
		margin-bottom: 17px;
		border-color: #FFFFFF;
		border-radius: 4px;
	}
}

@media only screen and (max-width: 991px) {
	.btn-nav-AOSGive {
		display: none;
	}

	.btn-hdr-AOSGive {
		width: 70px;
		font-size: 14px;
		border-style: solid;
		border-width: thin;
		display: block;
		margin-top: -30px;
		font-family: "Open Sans", sans-serif;
		padding-left: 6px;
		padding-right: 6px;
		padding-top: 1px;
		padding-bottom: 1px;
		margin-bottom: 17px;
		border-color: #FFFFFF;
		border-radius: 4px;

	}
}

@media only screen and (min-width: 992px) {
	.btn-hdr-AOSGive {
		display: none;
	}

	.btn-nav-AOSGive {
		display: block;
	}
}

.position-relative {
	position: relative;
}

.font-weight-medium {
	font-weight: 500 !important;
}

.w-auto img {
	width: auto !important;
}

.w-img-100 img,
.w-img-100 div {
	width: 100% !important;
}

.darken-img-70per img {
	filter: brightness(70%);
}

.pp-hover-card-h-150 .pp-hover-card-container {
	height: 150px !important;
}

.carousel-a2 .pp-image-carousel {
	aspect-ratio: 634 / 420 !important;
	height: auto !important;
}

.ratio-auto,
.ratio-auto div {
	aspect-ratio: auto !important;
}

.flex-160px-width {
	flex: 0 0 160px;
}

.heading-in-banner {
	position: absolute;
	display: flex;
	width: auto;
	align-items: center;
	transform: translate(0, -50%);
	top: 50%;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.heading-in-banner .fl-module-content {
	display: inline-block;
	width: 100%;
}

.heading-in-banner .fl-module-content h1 {
	margin: 20px 40px !important;
}

.max-width-1400px-center {
	margin: 0 auto !important;
	max-width: 1400px !important;
}

.fl-content-full.container:has(.max-width-1400px-center-child) {
	margin: 0 auto !important;
	max-width: 1400px !important;
}

@media (max-width: 768px) {
	.heading-in-banner .fl-module-content h1 {
		margin: 20px !important;
	}
}

@media (max-width: 481px) {
	.img-small-visibility-hidden img {
		visibility: hidden;
	}
}


@media (max-width: 480px) {
	body.single-mec-events header {
		height: 70px;
		margin-bottom: 5px;
	}
}


/* Fix Header menu, items on search results page */
body.search.search-results nav.navbar {
	display: flex;
	justify-content: flex-end;
	width: unset;
	height: unset;
	flex-direction: unset;
	position: unset;
}

.sr-only:not(:focus):not(:active) {
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}



/* Protect and Heal Styles */
.image-title-pah {
	height: 260px;
	max-width: 500px;
	position: relative;
	background-size: cover;
	background-position: center top;
}

.image-title-pah>.fl-col-content {
	height: 100%;
}


.image-title-pah>.fl-col-content>.title {
	height: 100%;
	display: flex;
	align-items: self-end;
	align-self: stretch;
	width: 100%;
	padding: 0;
	margin: 0;
}


.image-title-pah>.fl-col-content>.title a {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: end;
	font-family: "Montserrat";
	font-size: 39px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.21;
	letter-spacing: -0.6px;
	padding: 0 0 10px 10px;
}

.image-title-pah>.fl-col-content>.title a:link,
.image-title-pah>.fl-col-content>.title a:visited,
.image-title-pah>.fl-col-content>.title a:hover,
.image-title-pah>.fl-col-content>.title a:active {
	color: #fff;
	text-decoration: none;
}

.clergy-container .clergy-item .image-container {
	height: 107px;
	margin-bottom: 20px;
}

/* Nav override */
@media (max-width: 991px) {
	body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile nav.navbar {
		background-color: transparent !important;
		max-height: 0;
	}

	body:not(.fl-nav-mobile-offcanvas) .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile.fl-page-nav-right nav.navbar .fl-page-nav-collapse.in {
		background-color: #363636 !important;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.sub-menu li {
		background-color: #363636 !important;
	}

	body.fl-submenu-indicator .fl-page-nav ul.navbar-nav>li {
		background-color: #363636 !important;
	}

	.fl-submenu-toggle-icon:hover,
	.fl-submenu-toggle .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav ul.navbar-nav li a:hover {
		color: #fff !important;
	}

	.wpml-ls-current-language ul.sub-menu a:hover span {
		color: #fff !important;
	}
}

/* Donate button override */
.btn-hdr-AOSGive a:link,
.btn-hdr-AOSGive a:active,
.btn-hdr-AOSGive a:visited,
.btn-hdr-AOSGive a:hover {
	color: #fff;
}

/* Social icons override */
.fl-page-footer .fl-social-icons-stacked .fab,
.fl-page-footer .fl-social-icons-stacked .fab:hover {
	color: #fff !important;
}

/* Custom overrides */
.small-font-sans-serif .pp-primary-title {
	font-family: 'DM SANS', sans-serif;
}

.mec-event-footer a.mec-booking-button {
	font-family: 'DM SANS', sans-serif !important;
}

.mec-event-footer a.mec-booking-button:hover {
	background-color: #D91B22 !important;
	border-color: #D91B22 !important;
}

.margin-top-40px {
	margin-top: 40px !important;
}

/* WPForms title line height */
.pp-wpforms-content .wpforms-container .wpforms-form .wpforms-title {
	line-height: 45px;
}

.aos-grid-list div.fl-list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
	gap: 1.2rem;
	list-style: none;
	padding-left: 0;

}

.aos-aca-bq {
	border-left-color: transparent !important;
}

.search.search-results .fl-post-meta.fl-post-meta-top {
	display: none;
}

body.page-id-52968 .fl-content {
	padding-left: 20px !important;
	padding-right: 20px !important;
}